.error-most-popular {
	max-width: 720px;
	margin: 0 auto;
}
.error-most-popular .view-content {
	margin: 0 -10px;
}
.error-most-popular .views-row {
   float: left;
   width: 50%;
   padding: 0 10px;
   margin-bottom: 20px;
   margin-top: 0;
}
.error-most-popular .views-row:nth-child(2n+1) {
	clear: left;
 }
.error-most-popular .group-left + .group-right {
	margin-top: 5px;
}
.error-most-popular img {
	width: 100%;
}
.error-page-content h1 {
	margin-bottom: 30px;
}
.error-page-content p {
	margin-bottom: 40px;
}
.error-page-form form{
	margin: 0 auto;
	max-width: 450px;
	position: relative;
}
.error-page-form .search-custom-form .form-item-search .form-text{
	box-sizing: border-box;
	font-size: 0.9375rem;
	margin: 0 auto;
	display: block;
	box-shadow: inset 2px 3px 3px rgba(0,0,0,0.07);
	border-radius: 3px;
	padding-right: 200px !important;
}
.error-page-form .search-custom-form .form-item-search {
	width: 100%;
}
.error-page-form input.form-submit {
	min-width: 100px;
	position: absolute;
	right: 0;
	top: 0;
	height: 30px;
	border-radius: 0 5px 5px 0;
}
.error-goto-home{
    font-size: 0.7em;
    margin: 10px 0 40px;
    font-family: 'Avalon', sans-serif;
    font-weight: 700;
}
.error-goto-home a {
	color: #f63829;
}
.error-goto-home a:hover {
	color: #ff6b60;
}
.error-most-popular .view-content .views-row h2{
	font-size: 16px;
}
.error-most-popular h3.pane-title {
	font-size: 1.375em;
	padding-top: 10px;
	margin-bottom: 20px;
	border-top: 1px solid #ccc;
}
@media only screen and (min-width: 480px) {
	.error-most-popular .views-row {
		width: 33.33%
	}
	.error-most-popular .views-row:nth-child(2n+1) {
		clear: none;
	 }
	 .error-most-popular .views-row:nth-child(3n+1) {
		clear: left;
	 }
}
@media only screen and (min-width: 640px) {
	.error-most-popular .view-content {
		margin: 0 -15px;
	}
	.error-most-popular .views-row {
		padding: 0 15px;
	}
}
@media only screen and (min-width: 1024px) {
	.error-goto-home {
	  margin-bottom: 60px;
	}
  }